- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - b -

- b_shift : libwps::Header
- backgroundColor() : WPSCellFormat
- BadOLE : libwps::Storage
- BAR : WPSTabStop
- Bat : libwps::AllocTable
- bb_blocks : libwps::Header
- bbat : libwps::StorageIO
- begin() : WPS8Struct::FileData , WPSEntry
- bkmkDataParser() : WPS4Text
- blocks : libwps::StreamIO
- blockSize : libwps::AllocTable
- bmktEndDataParser() : WPS8Text
- Bookmark() : WPS8TextInternal::Bookmark
- Border() : WPS8GraphInternal::Border
- borders() : WPSCellFormat
- Bottom : WPSBorder
- BottomBit : WPSBorder
- BottomCenter : WPSPageSpan
- BottomInsideLeftAndRight : WPSPageSpan
- BottomLeft : WPSPageSpan
- BottomLeftAndRight : WPSPageSpan
- BottomRight : WPSPageSpan
- box() : WPSCell
- Box2() : Box2< T >
- buffer : libwps_internal::WPSStringStream
- buildStructures() : WPSTable